# Chaos macht Schule Treffen

* **Zeit:** [time=09 Oct 2023 17:00] 
* **Ort:** [C3D2 HQ](https://c3d2.de/space.html), ist auch barrierearm
* **Pad:** 
* nächstes Treffen 09.11.2023 ab 16 Uhr

[TOC]

## CMS-Git Review mit Rob

- einfachere Loesungen als LaTeX werden angestrebt $\Rightarrow$ markdown basierte Loesung
- [altes repo](https://gitea.c3d2.de/cms/slides) kann genutzt werden, um schnell evtl. bereits abgehandelte Themen und Inhalte zu finden
- [typst template?](https://github.com/typst/typst)
- neuer branch `reboot` existiert im repo, um aufzuraeumen
 - [Evaluieren von HedgeDoc für uns](https://gitea.c3d2.de/cms/slides/src/branch/master/NewTechnicsToEvaluate/Hedgedoc-Template)

## Bericht für MV des Netzbiotop Dresden eV
* Was wurde in 2022/2023 im Projekt CMS getan? $\Rightarrow$ fließt in [Jahresbericht des eV](https://hedgedoc.c3d2.de/mv-2023#CmS) ein

### 2022
* Vitzthum-Gymnasium, Projekttag 2022-04-05

### 2023
* zuletzt sehr wenig Aktivität
* Treffen auf [DS23](https://datenspuren.de/2023/)
* Treffen [2023-10-11](https://hedgedoc.c3d2.de/gnkp_djsRxytvvCq18Ao6g?both)
* Treffen 2023-10-19
* tl;dr: Reboot CMS Team $\Rightarrow$ regelmäßige Treffen? … abwarten und Tee trinken …

## Schulstick
* [Git Repo](https://github.com/fsfw-dresden/usb-live-linux/blob/main/variants.build/FSFW-Schulstick/README.md)
* gerne (auch an Lehrkräfte) verbreiten testen und Verbesserungsideen zusteuern
* Gibt es Alternativen um „Open Educational Resources“ (OER) mit Lehrern in/um Dresden auszutauschen?

## Beantwortung von Anfragen

### Workshop in Schule
* Mail von Elternvertreterin vom [time=16 Oct 2023 20:47]
* [name=vesala] und [name=alice] fragen mal nach was konkret gewünscht wird 

### Chaos macht Schule für Lehramtsstudierende
* Mail von der Professur Medienpädagogik vom [time=16 Oct 2023 18:07] 
* [name=nac] hat schonmal geantwortet, Details nach diesem Treffen
* [name=nac], [name=benny] und [name=kilian] werden das Thema angehen

## Konzeptionelles 

### offenes/regelmäßiges CmS Treffen

* [name=t3sserakt]: Auf der CMS Seite sollte Menschen die zum ersten Mal zu dem Treffen kommen möchten geraten werden eine Mail an die externe CMS Liste zu schicken, damit sie nur kommen, wenn jemand aus der CMS Gruppe auch auf die Mail antwortet, und somit sichergestellt ist, dass jemand anwesend ist.
* die gruppe entscheidet sich für ein (offenes) Treffen ab 18 Uhr
* einmal im Monat, jeden ersten `$Tag` (wird noch gedudelt)

### Vertretung bei NMBD (Netzwerk Medienbildung Dresden)

* [name=benny]
* [name=aviac] (gibt nochmal bescheid)
* [name=nac] für minetest4kids und meldet nochmals zurück ob es sich lohnt

## Hilfe für [PITKo](https://www.lernsax.de/wws/pitko.php)?
* Personen werden ggf. an Schulen in diese Rolle geworfen und es fehlen dann Informationen. (Vereinsvorständen geht es häufig auch so, deshalb gibt es da Handreichungen ohne Kostennote: [Informationen über die Besteuerung gemeinnütziger Vereine](https://publikationen.sachsen.de/bdb/artikel/11465))
* Was gäbe es für mehr Kompetenz an den Schulen zu ergänzen?
* Wie können wir Schwerpunkte Datenschutz/Medienkompetenz einstreuen?
* Beispiele:
    + E-Mail-Verteiler in [LernSax](https://www.lernsax.de/) für Elternvertreter statt externen Sammlungen von privaten E-Mail-Adressen und ggf. Betrieb von Mailinglisten
    + Tipps und Tricks zum Schulnetzwerk
    + HowTo \*-Konzept
    + …

## Anfragen
- von der TUD: 
    - nac schreibt eine Antwort und lädt zum kommenden Treffen (09.11.) ein.
- Anfrage einer Elternvertretung: 
    - alice und vesala antworten
- grundsätzlich beantwortet nac vorerst anfragen alla:
    > Anfrage erhalten, wir antworten nach unserem nächsten Treffen

## Webseite
- [CmS Seite Textentwurf](https://hedgedoc.c3d2.de/YBQInVmjRwiTiujW9jGLyg#) gemeinsam erstellen
    - CmS Logo fehlt
    - richtet sich nur an Schulen, gern etwas weiter formulieren
    - weitere Themenschwerpunkte bzw. Ausführlicher
    - weitere Angebote... 
    - beim nächsten mal schauen wir über die Verbesserung
- News zum offenen Treffen?
    - zu gegebener Zeit
- News zum reboot von cms?
    - [name=nac] würde einen textentwurf machen und anschließend diesen entsprechend teilen, beim nächsten mal veröffentlichen?

## MKZ (MedienKulturZentrum)
- Zusammenfinden geplant (Thema Erwachsenenbildung)
- nac informiert zu gegebener Zeit weiter

## Aktion Zivilcourage
- Einladung und Vernetzung geplant
- nac informiert zu gegebener Zeit weiter

## GIT Repo review
- [name=rob], [name=kilian] und [name=vesala] --> neuer Branch
- Idee von Latex auf Markdown für Präsentation umzusteigen